.partners-sec {
    float: left;
}
.partners-sec > div {
    width: 69%;
    margin: 0 auto;
        font-family: 'Univers W10';
    font-weight: 200;
    font-style: normal;
    padding-bottom: 40px;
}
.partners-sec p {
    font-family: 'Univers W01';
    font-weight: 700;
    font-style: normal;
    margin-bottom: 0;
}



@media (min-width:992px) {
    .partners-sec > div {
        width: 37%;
        margin: 0 0 0 14%;
    }
}

.quotetxt {
    font-size : 22px; 
}